window.onload = function () {

  flowplayer(".flowplayer", {
    autoplay:true,
    ratio: 9/16,
    share: false,

    clip: {
      live:true ,
      title: "Transmisión en directo",
      sources: [
        { type: "application/dash+xml", src:"https://radio.chaos.foundation/dash/cell.mpd" },
        { type: "video/webm", src:"https://radio.chaos.foundation/live.webm" },
      ]
    }

  }).on("ready", function (e, api, video) {
    console.log("engine: "+api.engine.engineName);
    console.log("vtype: "+video.type);
    console.log("src: "+video.src);

  });
}


